setLocale("GameTitle", "Rescue Team 5")

-- Тексты движка nls

setLocale("Ok", "OK")
setLocale("Cancel", "Cancel")
setLocale("Yes", "Yes")
setLocale("No", "No")
setLocale("Ignore", "Skip")
setLocale("Abort", "Abort")
setLocale("Help", "Help")
setLocale("Information", "How to play")
setLocale("Warning", "Alert")
setLocale("Error", "Error")
setLocale("Player", "Player")

setLocale("ErrorEmptyPlayerName", "Enter at least one character.")
setLocale("ErrorPlayerExist", "A player with that name already exists!")
setLocale("ErrorOnePlayer", "You can't delete the only player!")
setLocale("ErrorMaxPlayerCount", "You can't create more than 15 profiles.")
setLocale("ConfirmDeletePlayer", "Do you want to delete \'%s\'?")
setLocale("ConfirmExitGame", "Are you sure you want to quit?")

-- ГУИ
setLocale("[Start]", "Play")
setLocale("[Options]", "Options")
setLocale("[Exit]", "Exit")
setLocale("[HelloPlayer]", "Hello, %s")
setLocale("[ChangePlayer]", "Change player")
setLocale("[Sound]", "Sounds")
setLocale("[Music]", "Music")
setLocale("[Fullscreen]", "Fullscreen")
setLocale("[ShowHints]", "Show hints")
setLocale("[Back]", "Back")
setLocale("[Go]", "Next")
setLocale("[Play]", "Play")
setLocale("[PlayerHouse]", "Player's house")
setLocale("[Bank]", "Bank:")
setLocale("[House]", "Rating:")
setLocale("[Map]", "Map")
setLocale("[StartGame]", "Level goals")
setLocale("[AvardCost]", "For completing:")
setLocale("[Menu]", "Menu")
setLocale("[Pause]", "Pause")
setLocale("[Continue]", "Continue")
setLocale("[PlayAgain]", "Replay level")
setLocale("[MainMenu]", "Main Menu")
setLocale("[FinishGame]", "Done!")
setLocale("[Close]", "Close")
setLocale("[ClickToClose]", "Click to skip")
setLocale("[CreatePlayer]", "Create a player")
setLocale("[EnterYourName1]", "Enter your name")
setLocale("[EnterYourName2]", "(up to 10 characters)")
setLocale("[NormalMode]", "Normal mode")
setLocale("[MultiMode]", "Multi-click")
setLocale("[RelaxMode]", "Relaxed")
setLocale("[Create]", "Create")
setLocale("[Cancel]", "Cancel")
setLocale("[SelectPlayer]", "Select a player")
setLocale("[Delete]", "Delete")
setLocale("[Select]", "Choose")
setLocale("[MoreGames]", "More games")
setLocale("[BuyGame]", "Full version")
setLocale("[10000]", "10000")
setLocale("[1000]", "1000")
setLocale("[Achieves]", "Achievements")
setLocale("[GameOver]", "You failed!")
setLocale("[YouWin]", "You completed the game!")
setLocale("[Finish]", "Complete")

setLocale("finishTime", "Time spent:")
setLocale("finishResources", "Resources collected:")
setLocale("finishBuilds", "Buildings built:")
setLocale("finishPeople", "People rescued:")
setLocale("finishScore", "Score:")

setLocale("single_mode_hint", "Assign tasks only when you have free workers.")
setLocale("multi_mode_hint", "Assign tasks even when your workers are busy.")
setLocale("relax_mode_hint", "No time limit. Relax and have fun!")

-- Игра
setLocale("LevelPressAnyKey", "Press any key")
setLocale("ClickToContinue", "^00BB00FFClick to continue^^")
setLocale("Price", "Required")
setLocale("PriceLeft", "Left")
setLocale("Profit", "Income")
setLocale("NeedMore", "Not enough")
setLocale("NeedMoreWorkers", "No free workers")
setLocale("NeedMoreMedics", "No free doctors")
setLocale("NeedMoreCops", "No free policemen")
setLocale("NeedMoreFirefighters", "No free firefighters")
setLocale("NeedMoreBoats", "No free boats")
setLocale("NeedMoreHelicopters", "No free helicopters")
setLocale("PathIsBlocked", "The path is blocked!")
setLocale("LevelNumber", "Level")
setLocale("AddWorker", "Hire the rescued person\n^00BB00FFfor free^^")
setLocale("FreeWorker", "Stop working")
setLocale("FinishWork", "Finish the work")
setLocale("PathToDynamiteIsBlocked", "The road is blocked!\nUse dynamite to\nremove the obstruction!")
setLocale("WorkInProgress", "Working...")
setLocale("FindDynamite", "To remove the obstruction,\nfind the dynamite.")
setLocale("UseGenerator", "Find a generator")
setLocale("HeliportNotRepaired", "Repair\nthe helicopter pad first.")
setLocale("HelicopterIsBusy", "The helicopter hasn't\nreturned to base yet.")
setLocale("SeaportNotRepaired", "Fix the pier\nfirst.")
setLocale("BoatIsBusy", "The boat hasn't\nreturned to the pier yet.")
setLocale("FireStationNotRepaired", "Restore\nthe fire station.")
setLocale("HospitalNotRepaired", "Restore the hospital.")
setLocale("PoliceStationNotRepaired", "Restore\nthe police station.")
setLocale("NoFreeMedics", "No free doctors")
setLocale("NoFreeCops", "Find at least\none police officer.")
setLocale("NoFreeFirefighters", "Firefighters required")
setLocale("NoFireStation", "There are no firefighters!")
setLocale("StopWork", "Stop working")
setLocale("GeneratorOnlyAtNight", "Wait until night to turn on the line light.")
setLocale("ResForTrain", "Call the train: ")
setLocale("FirstStopOil", "Stop\nthe oil supply first.")


setLocale("ManForCure", "Send a doctor")
setLocale("ManForHelicopter", "Send a helicopter")
setLocale("ManForBoat", "Send a boat")
setLocale("AnimalForHelicopter", "Send a helicopter")

setLocale("bonus_fast_people", "Run!")
setLocale("bonus_fast_food", "Cook faster!")
setLocale("bonus_fast_wood", "Tonic for woodcutters")
setLocale("bonus_fast_money", "Cash flow!")
setLocale("bonus_fast_helicopter", "Fly faster!")
setLocale("bonus_fast_boat", "Tail wind!")

setLocale("free_build", "Drive away the thief!")
setLocale("base", "Base")
setLocale("house", "House")
setLocale("house_up", "Upgrade the House")
setLocale("sawmill", "Sawmill")
setLocale("sawmill_up", "Upgrade the Sawmill")
setLocale("burger", "Burger Cafe")
setLocale("burger_up", "Upgrade the Burger Cafe")
setLocale("derrick", "Gas Station")
setLocale("derrick_up", "Upgrade the Gas Station")
setLocale("seaport", "Pier")
setLocale("heliport", "Helicopter pad")
setLocale("police", "Police station")
setLocale("tap", "Valve")
setLocale("bonfire", "Fire")
setLocale("stop_bonfire", "Put out the fire")
setLocale("DeliveryCure", "Deliver medicine")
setLocale("CallDelivery", "Order a delivery")
setLocale("generator_on", "Turn on the generator")
setLocale("generator_off", "Turn off the generator")
setLocale("swarm", "Swamp")
setLocale("build_place", "Building slot")
setLocale("dynamite", "Dynamite")

setLocale("food", "Food")
setLocale("food0", "Food")
setLocale("food1", "Food")
setLocale("food2", "Food")
setLocale("wood", "Wood")
setLocale("wood0", "Wood")
setLocale("wood1", "Wood")
setLocale("wood2", "Wood")
setLocale("money", "Money")
setLocale("money0", "Money")
setLocale("money1", "Money")
setLocale("money2", "Money")
setLocale("gas", "Fuel")
setLocale("gas0", "Fuel")
setLocale("gas1", "Fuel")
setLocale("gas2", "Fuel")
setLocale("boat_food", "Fish")
setLocale("boat_wood", "Tree")

setLocale("tree00", "Obstruction")
setLocale("stone00", "Stone")
setLocale("stone_big00", "Big stone")
setLocale("bridge_wood00", "Bridge")
setLocale("bridge_wood01", "Bridge")
setLocale("broken_road0", "Ruined road")
setLocale("broken_road1", "Ruined road")
setLocale("broken_road2", "Ruined road")
setLocale("bridge_auto00", "Large bridge")
setLocale("bridge_auto01", "Large bridge")
setLocale("firestation", "Fire station")
setLocale("hospital", "Hospital")
setLocale("railstation", "Railway station")

setLocale("cat", "Rescue a cat")
setLocale("dog", "Rescue a dog")

setLocale("marauder", "Drive away the thief")
setLocale("fire", "Put out the fire")
setLocale("person_free", "Rescue the inhabitant")
setLocale("person_heal", "Heal the inhabitant")
-- Таски


setLocale("TaskRemain", "%i to go")
setLocale("TaskDone", "Done!")

setLocale("TaskBurger", "Build burger cafes:%i")
setLocale("TaskHouse", "Build houses: %i")
setLocale("TaskHouseUp", "Upgrade houses: %i")
setLocale("TaskPeople", "Rescue people: %i")
setLocale("TaskAnimal", "Rescue animals: %i")
setLocale("TaskMarauder", "Drive away thieves: %i")

setLocale("TaskFood", "Collect food: %i")
setLocale("TaskWood", "Collect wood: %i")
setLocale("TaskMoney", "Save money: %i")
setLocale("TaskGas", "Collect fuel: %i")

setLocale("TaskEvacuatePeopleOnTrain", "Evacuate by train: %i")
setLocale("TaskEvacuatePeopleOnPlane", "Evacuate by plane: %i")

setLocale("TaskStewAllFires", "Put out fires: %i")
setLocale("TaskTrainFreeWay", "Clear the railroad: %i")
setLocale("TaskStopOil", "Stop the oil leak:%i")
setLocale("TaskPlaneFreeLanding", "Clear the runway: %i")
setLocale("TaskClearWaste", "Purify the basins: %i")

setLocale("GameOver_TimerCure", "You didn't deliver the medicine on time.")
setLocale("GameOver_PeopleInFire", "The fire reached the people before you did!")
setLocale("GameOver_PeopleFreezed", "You didn't keep everyone warm!")

-- Карта

setLocale("MapHintReady", "Level № %i\nPlay for the first time")
setLocale("MapHintReplay", "Level № %i\nCompleted ^FFFF00FF%i^^ time(s)\nTime: ^004400FF%s^^ Score: ^000044FF%i^^\nBest time: ^004400FF%s^^\nBest score: ^000044FF%i^^")

-- Ачивы

setLocale("achieve_001", "Brave rescuer!")
setLocale("achieve_001d", "Clear an obstruction to rescue an inhabitant.")
setLocale("achieve_002", "Brave builder :)")
setLocale("achieve_002d", "Restore a demolished building.")
setLocale("achieve_003", "Scrooge McDuck")
setLocale("achieve_003d", "Save $300 on level 3.")
setLocale("achieve_004", "The Destroyer!")
setLocale("achieve_004d", "Destroy any building to build a new one in its place.")
setLocale("achieve_005", "You're the captain!")
setLocale("achieve_005d", "Build the pier, acquire the boat, and rescue the inhabitants that are on the water.")
setLocale("achieve_006", "Gas on, gas off")
setLocale("achieve_006d", "Turn the valve on the pipe to stop the gas leak.")
setLocale("achieve_007", "Bomberman")
setLocale("achieve_007d", "Use dynamite to blow up a huge obstruction.")
setLocale("achieve_008", "The doctor is in")
setLocale("achieve_008d", "Build the hospital and then heal any inhabitant.")
setLocale("achieve_009", "Dual wield.")
setLocale("achieve_009d", "Simultaneously give a task to two workers at different bases.")
setLocale("achieve_010", "Overland trip")
setLocale("achieve_010d", "Complete level 48 without using a boat.")
setLocale("achieve_012", "Aquafina")
setLocale("achieve_012d", "Clean all polluted waters.")
setLocale("achieve_014", "The Aviator")
setLocale("achieve_014d", "On level 21, call the plane to deliver medicine.")
setLocale("achieve_015", "Air Shuttle")
setLocale("achieve_015d", "On level 44, call every helicopter but never let one land. Also, earn three stars.")
setLocale("achieve_016", "Railway man")
setLocale("achieve_016d", "Retrieve the cargo delivered by train.")
setLocale("achieve_017", "Pandemonium")
setLocale("achieve_017d", "On level 45, gather 10 people on the railway station. Also, earn three stars.")
setLocale("achieve_018", "The Transporter")
setLocale("achieve_018d", "Use the boat to deliver any inhabitant from one bank to another.")
setLocale("achieve_019", "Brave firefighter")
setLocale("achieve_019d", "Build a fire station and then put out any fire.")
setLocale("achieve_020", "Veterinarian")
setLocale("achieve_020d", "Find and rescue a cat or a dog. Be careful! They can scratch or bite you!")
setLocale("achieve_021", "Pyromaniac")
setLocale("achieve_021d", "On any level, wait until 10 houses are on fire. Do not repeat this at home!")
setLocale("achieve_022", "Put things in order")
setLocale("achieve_022d", "Remove every obstruction on level 5. Also, earn three stars.")
setLocale("achieve_023", "Good try")
setLocale("achieve_023d", "Receive the message about  mission failure. Good luck next time!")
setLocale("achieve_024", "Raid")
setLocale("achieve_024d", "Build the police station and then drive away a thief that's occupying a house.")
setLocale("achieve_026", "Dangerous job")
setLocale("achieve_026d", "Turn off the drilling rig on level 14.")
setLocale("achieve_027", "Volcanic gases")
setLocale("achieve_027d", "On level 34, rescue every resident from volcanic smoke.")
setLocale("achieve_028", "Pompeii")
setLocale("achieve_028d", "Survive the volcanic eruption.")
setLocale("achieve_029", "Hearth")
setLocale("achieve_029d", "Once you start a fire on level 30, let it burn.")
setLocale("achieve_030", "Die Hard 2.")
setLocale("achieve_030d", "On level 26, turn on the lights every night so the plane can land.")
setLocale("achieve_031", "Air mail")
setLocale("achieve_031d", "Drop cargo from the plane and then retrieve the resources.")

-- Обучение
setLocale("Training103Resource", "Collect every unit of food and wood. You need resources for construction.")
setLocale("Training103Barrier", "Remove the obstruction to rescue the inhabitant.")
setLocale("Training103Bridge", "You have enough resources to fix the bridge. Click on the bridge to repair it.")
setLocale("Training103Tasks", "Complete every task.")

setLocale("Training106Burger", "Click here to restore the Burger Cafe. It produces food.")
setLocale("Training106House", "Click here to restore the House. It earns rental revenue.")

setLocale("Training107House", "This is a construction site. You can select the building you want to build on it. Click on the site and then choose the House.")
setLocale("Training107HouseToBurger", "We don't need money anymore. Demolish a house and then build the Burger Cafe in its place to speed up bridge construction.")
setLocale("Training107LevelTime", "Complete the level goals within a set period of time to earn three stars.")

setLocale("Training100Derrick", "The ATV needs gas. Restore the Gas Station.")
setLocale("Training100Offroad", "Click here to dispatch the ATV.")

setLocale("Training101Tap", "Use the valve to turn off the gas supply.")
setLocale("Training101Animal", "Click here to catch the cat.")

setLocale("Training014Tap", "Turn off waste disposal.")
setLocale("Training014Seaport", "You need a boat for fishing. Build a pier.")
setLocale("Training014Fish", "Click here to dispatch the boat for fishing.")

setLocale("Training006Gas", "You need fuel to start the generator.")
setLocale("Training006Generator", "To drain the swamp, start the generator.")
setLocale("Training006Dynamite", "Only dynamite can remove this obstruction. Find some.")

setLocale("Training008Hospital", "Click here to build the hospital.")
setLocale("Training008Sick", "Click here to heal this person.")

setLocale("Training003Shore", "Use the boat to take the people to the other side of the water.")

setLocale("Training007Deliver", "Click to order the fuel.")

setLocale("Training011Police", "Click here to build the police station.")
setLocale("Training011Marauder", "Click here to drive away the thief.")
setLocale("Training011Upgrade", "Click here to upgrade the building. It will provide more resources.")
setLocale("Training011Bonus", "Take the bonus and the houses will earn more income.")

setLocale("Training208Heliport", "You need a helicopter in order to rescue the people. Build a helicopter pad.")
setLocale("Training208Man", "Click here to dispatch the helicopter.")
setLocale("Training208Fire", "Rescue the people before the fire reaches them.")

setLocale("Training200FireStation", "Click here to build the fire station.")
setLocale("Training200Fire", "Click here to put out the fire.")

setLocale("Training409BonfireStart", "Click here to start a fire.")
setLocale("Training409BonfireStop", "Put out the fire before the next night.")

setLocale("Training401BonfireStart", "Click here to start a fire before the people grow cold.")
setLocale("Training401BonfireStop", "You can extinguish a fire for a while to save the wood for later.")
setLocale("Training404Generator", "Start the generator to light the runway.")
setLocale("Training104Deliver", "Every patient has a fever! Click here to send medicine! If you don't, you'll lose the level!")

-- Диалоги
setLocale("Talk003", "You'll have to work out of two bases at once.")
setLocale("Talk206", "Restore the railway station so trains can deliver wood.")
setLocale("Talk104", "Send medicine to the people to the southeast before the doctor arrives.")
setLocale("Talk409", "Visibility is very poor today. Start fires at night so the rescue team can continue their work.")
setLocale("Talk408", "Save 100 units of fuel to send the train to evacuate the people.")
setLocale("Talk404", "Start the generator at night to light the runway.")
setLocale("Talk005", "Turn off the oil supply to put out the fires.")
setLocale("Talk207", "Rescue the people before the fire reaches them.")
setLocale("Talk403", "There's no fire station here! You can't put out fires..")

setLocale("[GameCenter]", "Game Center")
setLocale("[BuyTitle]", "Game purchase")
setLocale("[BuyFull]", "Buy the full version")
setLocale("[FullVersionPrice]", "Buy for %s")
setLocale("[RestoreOrders]", "Restore the purchase")
setLocale("[Processing]", "Processing")
setLocale("[ThanksForBuy]", "Thank you for your purchase!")
setLocale("[PurchaseNotAvailable]", "Purchase not available")
setLocale("[PurchaseRestored]", "Purchases restored!")

-- nls20.rt5

setLocale("NeedMoreOffroads", "No free ATVs")
setLocale("GarageNotRepaired", "Fix the garage\nfirst.")
setLocale("OffroadIsBusy", "The ATV hasn't\nreturned to the garage yet.")
setLocale("ManForOffroad", "Send the ATV")
setLocale("garage", "Garage")
setLocale("offroad_wood", "Tree")
setLocale("[ModeComment]", "* Create a new player to change the game mode.")
setLocale("ObjectNotUnderLight", "Start a fire,\nto illuminate the area.")




